Bug 1853614 - AWS flake: level=error msg="Error: Unable to find matching route for Route Table (...) and destination CIDR block (0.0.0.0/0).
Summary: AWS flake: level=error msg="Error: Unable to find matching route for Route T...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Installer
Version: 4.5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.5.z
Assignee: John Hixson
QA Contact: Yunfei Jiang
URL:
Whiteboard:
Depends On: 1844320
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-07-03 10:48 UTC by Sergiusz Urbaniak
Modified: 2020-11-12 08:11 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1844320
Environment:
Last Closed: 2020-07-22 12:20:42 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift installer pull 3846 None closed Bug 1853614: Release 4.5 update terraform provider aws 2.67.0 2020-11-12 08:11:06 UTC
Red Hat Product Errata RHBA-2020:2956 None None None 2020-07-22 12:21:05 UTC

Comment 1 Abhinav Dahiya 2020-07-04 03:07:28 UTC
Why was this cloned but assigned the same release as the original bug?

Comment 2 Ben Parees 2020-07-05 21:01:09 UTC
seems like it should have been set to 4.5.z(since the bug it was cloned from is targeted to 4.6.0), i'm going to set it to that.  Sergiusz, please let us know if that isn't correct.

Comment 3 John Hixson 2020-07-06 21:51:20 UTC
PR: https://github.com/openshift/installer/pull/3846

Comment 4 John Hixson 2020-07-10 03:48:01 UTC
The PR for this is all green and ready to go, it just needs to be merged.

Comment 7 Yunfei Jiang 2020-07-20 01:52:05 UTC
verified. PASS.

After the PR3846 merged, no such error occurred on 4.5.

mark this bug as VERIFIED.

Comment 9 errata-xmlrpc 2020-07-22 12:20:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2956


Note You need to log in before you can comment on or make changes to this bug.